<?php
function ext_img($extensie)
{
global$domenii_statice;
switch($extensie)
{
case'jpg':
case'gif':
case'png':
case'bmp':
return'<img src="'.$domenii_statice[1].'image.gif" alt="imagine" />';
break;
case'zip':
case'ace':
case'arc':
case'gz':
case'rar':
case'7z':
return'<img src="'.$domenii_statice[2].'pack.gif" alt="arhiva" />';
break;
case'amr':
case'wav':
case'car':
case'mid':
case'midi':
case'mp3':
case'wav':
case'wma':
case'aac':
case'ogg':
return'<img src="'.$domenii_statice[1].'music.gif" alt="audio" width="16" height="16" />';
break;
case'mpg':
case'mp4':
case'wmv':
case'avi':
case'3gp':
case'wob':
case'mpeg':
return'<img src="'.$domenii_statice[2].'video.gif" alt="video" width="16" height="16" />';
break;
default:
return'<img src="'.$domenii_statice[1].'other.gif" alt="!" />';
break;
}
}